Can't do rake db:migrate #518

Closed
katgironpe opened this Issue May 11, 2011 · 1 comment

Projects

None yet

1 participant

@katgironpe

Hi encounter this error after running rake db:migrate


E [2011-05-11 22:49:53] ERROR: Run "rake db:migrate" to update your database then try again.

Quite consistently.

@katgironpe katgironpe closed this May 11, 2011
@katgironpe katgironpe reopened this May 11, 2011
@katgironpe

I am still not sure what is wrong.
Reviewed schema and there was nothing wrong with it.

Updated line 285 of activerecord/lib/active_record/railties/databases.rake

#abort %{Run "rake db:migrate" to update your database then try again.}

Closing this issue however until someone confirms bug after upgrading to 3.1 beta 1.

@katgironpe katgironpe closed this May 11, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment